---
Bug-Database: https://github.com/sezanzeb/input-remapper/issues
Bug-Submit: https://github.com/sezanzeb/input-remapper/issues/new
Repository: https://github.com/sezanzeb/input-remapper.git
Repository-Browse: https://github.com/sezanzeb/input-remapper
